prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/gnopernicus-1.0
includedir=${prefix}/include
idldir=

Name: gnopernicus
Description: Accessibility Technology Software
Requires:  cspi-1.0 gtk+-2.0 libglade-2.0 libgnome-2.0 libgnomeui-2.0 libxml-2.0
Version: 1.1.2
Libs: -L${libdir} -lsrlow -lbrl -lsrs -lke -lsrconf -lsrutil
Cflags: -I${includedir}/gnopernicus-1.0
